### Method

# Gtk ListView get_header_factory

since: 4.12

#### Declaration [src]

    GtkListItemFactory*
    gtk_list_view_get_header_factory (
      GtkListView* self
    )

#### Description [src]

Gets the factory that’s currently used to populate section headers.

Available since: 4.12

Gets property | `Gtk.ListView:header-factory`

#### Return value

Type: `GtkListItemFactory`

The factory in use.

The returned data is owned by the instance.
The return value can be `NULL`.